<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>index</title>
</head>
<body>
	<h1>This is the main index.html page.</h1>
	<img src="https://place-puppy.com/400x400" align="center">
	<p>Go to the <a href="./music/index.html">music/index</a> page.</p>
	<p>Go to the <a href="./music/listings.html">music/listings</a> page.</p>
	<p>Go to the <a href="./music/reviews.html">music/reviews</a> page.</p>	
</body>
</html>